Subject: Re: Instructional Video & Information
From: Pritish Nandi <[email-masked]>
To: George Lieberman <[email-masked]>
Cc: manager <[email-masked]>
Date: Fri, 22 Nov 2019 03:07:52 -0700 (MST)

Hi George, 

Thank you so much for the instructions video. This seems easy at this point and I am confident we would be able to take out some burden from your shoulders :) 

Regarding the access to LMOD contents, please find the names and email addresses below - 

1. Pritish Nandi - [email-masked] 
2. Anush Saxena - [email-masked] 
3. Olesia Dhas- [email-masked] 
4. Arjun Hurry- [email-masked] 
5. Adithya Srivastava - [email-masked] 

Again, it was pleasure working with you and the LMOD team. 

Regards, 
Pritish 

From: "George Lieberman" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "manager" <[email-masked]> 
Sent: Friday, November 22, 2019 8:55:59 AM 
Subject: Instructional Video & Information 

Hi Deeksha and Pritish, 

I’ve recorded an Instructional video explaining what you’ll be helping us with on LMOD support and how go about helping us. You can view that video [ https://youtu.be/XxE1_b_gyvw | here ] , or at [ https://www.youtube.com/watch?v=XxE1_b_gyvw&feature=youtu.be | 
https://www.youtube.com/watch?v=XxE1_b_gyvw&feature=youtu.be ] . 

All of the types of tickets you will be helping with for now are related to cancellations. Customers often request that we either cancel their account for them, or ask us how to cancel their account. You will be responding to both of these tickets by utilizing the canned response in the LMOD help desk titled ‘cancel instructions.’ The instructions on how to do this are included in the video I’ve sent you. Please let me know if any of these instructions are unclear, or if you have questions about your work on the LMOD help desk. 

I will be setting you all up with free access to LMOD. You can feel free to use your account to assist you in any work you do for the support team, or for personal use if you like. In order to set up everyone in your team with accounts I will need your full names and email addresses. Please get me this information for all of the livesalesman employees who will be helping us to me as soon as you can, and I will set you up with those accounts as soon as I am able. 

A big thank you again for assisting us on the LMOD help desk! I will be available during New Zealand business hours Monday through Friday, and if you have any questions please feel free to ask. I am here to make your work as easy as possible. 

Many Thanks, 

George 

	

	

	

George Lieberman ​ 	

| 	

Customer Service/Helpdesk Support 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]